.calendar tbody td.weekend,
.calendar thead .weekend,
a, a:link, a:visited,
li.helpActive a,
li.helpActive a:active,
li.helpActive a:visited,
li.helpActive a:focus,
li.helpActive a:hover{
	color: #888888;
}
.skinned-background-color,
span.help-button,
img.skinned-image,
#progress-bar #bar #progress,
button, a.button, input.submit,
#meta_timeDist div.timesliceBar,
.filter-quantityBar div{
	background-color: #000000;
}
div.topHeader{
	background-color: #ffffff;
border-bottom: #444444 solid 2px;
}

.calendar tbody td.selected,
#selectableSources .selectableSlideIn,
#selectableSources .ui-selecting,
#selectableSources .ui-selected,
body.notouch #selectableSources li:hover,
body.notouch #selectedSources li:hover,
#selectedSources .ui-selecting,
#selectedSources .selectedSlideIn, 
body.notouch #selectableSourcesHeader:hover,
body.notouch #selectedSourcesHeader:hover,
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus,
body.notouch .ssc_content-parent-centered :hover,
.sscAnimationLeftIn,
.sscAnimationRightIn,
button:hover,
body.notouch .aomTree a:hover {
	background: #444444;
}
.calendar td.time span.active{
	border-color: #444444;
}

.ssc_readonly
{
	background: #eeeff0 !important;
	color:#000000 !important;
}
#footer {
	background: #444444;
	color: #d0d0d0;
	padding: 14px;
	font-size: 14px;
}

@keyframes animationLeftIn
{
	0%   {left:-100%; right:0%; height:0px; background: #888888;}
	25%  {left:-100%; right:0%; height:24px; background: #888888;}
	100% {left:0%; right:100%; background: #EEEFF0;}
}

@-webkit-keyframes animationLeftIn /* Safari and Chrome */
{
	0%   {left:-100%; right:0%; height:0px; background: #888888;}
	25%  {left:-100%; right:0%; height:24px; background: #888888;}
	100% {left:0%; right:100%; height:24px; background: #EEEFF0;}
}

@keyframes animationRightIn
{
	0%   {left:100%; height:24px; background: #888888;}
	25%  {left:0%; height:24px; background: #888888;}
	100% {left:0%; right:100%; background: #EEEFF0;}
}

@-webkit-keyframes animationRightIn /* Safari and Chrome */
{
	0%   {left:100%; height:24px; background: #888888;}
	25%  {left:0%; height:24px; background: #888888;}
	100% {left:0%; right:100%;height:24px; background: #EEEFF0;}
}

/* BEGIN new results */
div#newHits{
	border: 1px solid #888888;
	color: #888888;
	font-family: Replica-Bold, sans-serif;
}

table.result-list .film-list-entry.newEntry:nth-child(even){
	background-color: #888888;
}
table.result-list .film-list-entry.newEntry:nth-child(odd),
table.result-list .gallery-entry.newEntry{
	background-color: #d0d0d0;
}

/* END new results */

body {
	font-family: Replica-Regular, sans-serif;
}

.bold, h1, h2, h3, h4, h5, legend, ul.navigation.main li span.active,
button, a.button, input.submit,
a.fsItem.active,
table.result-list .notread td.report span.report-meta-info,
table.result-list .notread td.report span.report-detail-info,
table.result-list .notread td.datetime,
table.result-list .notread td.datetime div.date,
table.result-list .notread td.datetime div.time,
table.result-list .notread td.datetime div.location,
table.hitActions td.pull-right,
.aomTreeSelected>a,
li.helpActive a,
li.helpActive a:active,
li.helpActive a:visited,
li.helpActive a:focus,
li.helpActive a:hover,
#sidebar button, #sidebar a.button{
	font-family: Replica-Bold, sans-serif;
}

table.result-list td.datetime div.time,
table.result-list td.report span.report-meta-info,
table.result-list td.report span.report-detail-info,
table.result-list td.datetime div.location
{
	font-family: Replica-Regular, sans-serif;
}

span.prio-1, 
span.prio-2, 
span.prio-3, 
span.prio-4,
span.embargo, 
span.updateMethod,
div.prio, 
div.frigo, 
div.updatemethod {
	font-family: Replica-Bold, sans-serif;
	white-space: nowrap;
}

div.prio,
div.frigo,
div.updatemethod {
	display: inline-block;
	border-radius: 3px;
	padding: 2px 10px 3px 10px;
	margin-right: 5px;
	color: #fff;
	font-size: 11px;
	letter-spacing: 1px;
}
span.prio-1,
span.prio-2,
span.embargo,
span.updateMethod,
div.prio,
div.frigo,
div.updatemethod {
	background: #ff0000;
}
span.prio-3,
span.prio-4 {
	background: transparent;
}

/*SDA-1102 Alertswiss*/
span.prio-2.prio-babs,
div.prio.prio-babs-2{
	background: #ff8c1e;
}

/* gallery view: improved appearance for items with prio AND embargo / updateMethod (SDA-620) */
div.attachment-prio-container span {
	margin: 1px;
	border-radius: 3px;
	padding: 2px;
	letter-spacing: 0px;
	line-height: 1.8;
}

.calendar {
	font-family: Replica-Regular, sans-serif;
}

tr.settings_articles {
	display: none; /* SDA-639: no fulltext format in settings  */
}
tr.settings_connectTime {
	display: none; /* SDA-645: no connectTime in settings  */
}

/* SDA-624 fulltext layout */
#story .lead { 
	font-size: inherit;
	font-weight: bold;
	line-height: inherit;
}

#story div.title {

    line-height: 30px;
}

#story div.markings {
	margin-top: 10px;
}

#story p.paragraphHeadline {
	font-weight: bold;
	font-size: inherit;
}

#story div.correctionhint {
	font-family: monospace;
	white-space: pre;
	margin: 1em 0px;
	text-align: center;
}

/* SDA-672 */
#story div.inhalt-xhtml table {
	clear: both;
	margin-bottom: 5px;
}
#story div.inhalt-xhtml table:first-child::before {
   content: "";
   display: inline-block;
   vertical-align: top;
   min-height: 15px;
}
#story div.inhalt-xhtml table,
#story div.inhalt-xhtml table tr,
#story div.inhalt-xhtml table td {
	border: 0;
}
#story div.inhalt-xhtml table td {
	padding: 1px 15px 1px 0;
}
/* min height for empty cells (SDA-700) */ 
#story div.inhalt-xhtml table td:first-child::after,
#story div.inhalt-xhtml table td:first-child::before{
   content: "";
   display: inline-block;
   vertical-align: top;
   min-height: 5px;
}
#story div.inhalt-xhtml table td hr{
	margin: 0;
}
/* SDA-668 */
span.report-meta-info span.source {
	padding-right: 0.4em;
}

/* SDA-669 */
img.gallery_attachment_download_button {
	margin-right: 5px;
}

/* SDA-671 */
#story div.header span.highlight,
#story div.markings span.highlight {
    background: inherit;
}
/* SDA-752 */
@media (-webkit-min-device-pixel-ratio: 0){
	#story div.untertitel,
	#story div.title,
	#story strong,
	#story div.sperrfrist,
	#story b {
		font-family: Replica-Bold, sans-serif;
	}
}
/* SDA-752 */
#story div.header,
#story .container-meta{
	font-family: Replica-Regular, sans-serif;
}

.gallery-entry-actions {
    min-height: 46px;
    max-height: 46px;
}
.footerTicker,
.print-legal-hint{
    display: none;
}

div.location{
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 90px;

}

p.publishAdvice{
	background-color: #B808A3;
	color: white;
	display: table;
}

.footer-item{
	padding-left: 20px;
	padding-right: 20px;
}

#footer, a.footer-item, span.versionInfo{
	color: #d0d0d0;
	text-decoration: none;
}
